Subject: Re: Sherlock / search by content

From: Gjermund Gusland Thorsen <[email-masked]>
Date: 23 Nov 2001 20:12:19 +0100

Does anyone have the Sherlock API? or is there and SDK of some sort?

On fredag 23. november 2001 16:47, Colin Tueck <[email-masked]> wrote:
>Hi netatalk-admins!
>
>Has anyone ever realized a Linux server for some Macs with the possibilty
>to search files on the server by content with Sherlock? (Mac OS
>9 clients)
>
>We need this feature really, and if there is a possibility this would be a 
>real good argument for Linux in contrary to Mac OS X Server.
>
>So, if anyone knows a solution, please let me know. :-)
>
>Colin
>-- 
>| Colin Tück            | Lothringerstr. 101 | Benzstr. 1       |
>| Handy:   0173/9896010 | 52070 Aachen       | 47574 Goch       |
>| Mail:  [email-masked] | Fon: 0241/4003872  | Fon: 02823/95305
>|
>

---

From: Steve Freitas <[email-masked]>
Date: Fri, 23 Nov 2001 11:36:57 -0800

> Does anyone have the Sherlock API? or is there and SDK of some sort?

http://developer.apple.com/technotes/tn/tn1176.html#sherlock

Check the links under "Related Materials"

Steve